远程桌面“出现身份验证错误。要求的函数不受支持”的解决方案

文章目录

描述

在使用远程桌面时弹出错误提示,“出现身份验证错误。要求的函数不受支持。远程计算机: xxx.xxx.xxx.xxx。这可能是由于 CredSSP 加密数据库修正。若要了解详细信息,请访问 https://go.microsoft.com/fwlink/?linkid=866660”,此时无法继续远程连接。

解决

1、按 windows键 + R 打开运行窗口;

2、输入 gpedit.msc 打开 本地组策略编辑器

3、找到 本地计算机策略-计算机配置-管理模板;

4、找到系统-凭据分配-加密数据库修正;

5、配置为 已启用,保护级别修改为 易受攻击

本文由 .Net中文网 原创发布,欢迎大家踊跃转载。

转载请注明本文地址:https://www.byteflying.com/archives/7099

发表评论

登录后才能评论